@charset "utf-8";
/* CSS Document */
body{ margin:auto; padding:0; font-family:"Microsoft Yahei"; min-width:1024px; font-size:14px;overflow-x:hidden;}
a{ text-decoration:none;color:#000;}
h2, p, h3, ul{margin:0px; padding:0px; font-weight:normal;}
li{ list-style:none;}
img{ border:0px;}
.clear{ clear:both; height:0px;}
.right{ float:right;}
*[hidden]{ display:none;}

.top{ border-top:5px solid #0076ca;background:url(../images/top.png) top repeat-x;}
.top1{ width:1000px; height:113px; margin:auto; position:relative;}
.top1 .logo{ display:block; float:left; margin-top:15px;}
.top1 .logo img{}
.top1_right{ float:right; margin-top:35px;position:relative;}
.search{ width:320px; height:30px; border:1px solid #557fa0; background:#fff;z-index:9999}
.search .select{ position:relative; float:left; padding-right:14px; background:url(../images/select.png) no-repeat right center; padding-top:6px; padding-left:8px; padding-bottom:6px; cursor:pointer;}
.select_f{ position:absolute; left:0px; top:28px; display:none;z-index:2;}
.search .select_f{ border:1px solid #ccc;}
.search .select_f a{ display:block; padding:6px; background:#fff; font-size:13px;}
.search .select_f a:hover{ background:#54a3db; color:#fff;}
.search input[type='text']{ margin-top:5px; margin-left:7px; border:0px; border-left:1px solid #d8d8d8; padding-left:10px; outline:none;}
.search input[type='submit']{ float:right; width:30px; height:30px; background:url(../images/search.png) center #0076ca no-repeat; border:0px; padding:0px; outline:none; cursor:pointer;}
.top_r{ background:url(../images/top_r.png) no-repeat; width:101px; height:24px; position:absolute; right: -120px; top:0px; text-align:center;}
.top_r a{ color:#fff; font-size:12px;}
.login{position:absolute; right:-100px; top:40px;}
.login a{ padding:0px 5px;}
.login a:hover{ color:#0076ca; text-decoration:underline;}
.hote{overflow:hidden; z-index:2}
.hote a{ padding-left:30px; line-height:30px;}
.nav{ height:50px; background:#3f97d5; z-index:1;}
.nav .ul{ width:1000px; height:50px; margin:auto; position:relative;}
.nav .ul li{ width:111px; float:left;}
.nav .ul li .a{ display:block; text-align:center; line-height:50px; color:#fff;    font-size: 16px;}
.nav .ul li.nav_li .a{ background:url(../images/nav_a.png) top repeat-x; color:#003b7a;}
.nav .ul li .nav_f{ position:absolute; left:0px; top:50px; background:url(../images/nav_f.png) top repeat-x;height:258px; width:100%;display:none;z-index:2}
.nav .ul li.nav_li .nav_f{display:block;}
.nav_m{ width:1000px;height:258px;margin:auto;}
.about_left{float:left; width:119px;height:161px;margin-left:100px;margin-top:50px;background:url(../images/about.png) no-repeat;}
.about_left li{line-height:32px;padding-left:19px;cursor:pointer;}
.about_left li.about_left_h{line-height:33px;background:url(../images/about_.png) no-repeat;}
.about_right{float:left;margin-top:50px; margin-left:20px;width:760px;display:none;}
.about_right .js_left{float:left;width:300px;height:160px;}
.about_right .js_right{text-indent:2em;color:#003b7a;line-height:26px;float:left;width:450px;margin-left:10px;}
.yanjiu{ margin-top:20px;}
.yanjiu_left{float:left;width:480px;}
.yanjiu_top{height:30px; border-bottom:2px solid #0076ca;}
.nav .yanjiu_top .title{font-size:16px; color:#003b7a;line-height:30px;}
.nav .yanjiu_top .right{float:right;line-height:30px;font-size:12px;}
.nav  .yanjiu_m { margin-top:10px;position:relative;}
.nav  .yanjiu_m li{width:100%;float:none;}
.yanjiu_m li a{padding-left:10px;background:url(li.jpg) no-repeat left center;line-height:28px;}
.yanjiu_m li a:hover{color:#003c7b;text-decoration:underline;}
.hezuo{ margin-top:20px; position:relative;}
.tu_left{width:44px;height:44px;cursor:pointer;display:block;background:#d9eaf7;color:#fff; position:absolute;top:50%;margin-top:-22px;left:-64px;line-height:44px;font-size:20px;font-weight:bold;text-align:center;}
.tu_left:hover{background:#3f97d5;}
.tu_right{width:44px;height:44px;cursor:pointer;display:block;background:#d9eaf7;color:#fff; position:absolute;top:50%;margin-top:-22px;right:-64px;line-height:44px;font-size:20px;font-weight:bold;text-align:center;}
.tu_right:hover{background:#3f97d5;}
.hezuo_m{display:none;}
.hezuo_m1{width:290px;padding-left:65px;float:left;}
.hezuo_m1_left{background:url(../images/hezuo.png);width:50px;height:65px;float:left;}
.hezuo_m1_left .ri{color:#fff;font-size:24px; display:block;height:43px;line-height:43px;text-align:center;}
.hezuo_m1_left .yve{text-align:center;line-height:22px;font-size:12px;}
.hezuo_m1_right{float:left; width:220px;margin-left:20px;}
.hezuo_m1_right img{width:220px;height:100px;display:block;}
.hezuo_m1_right .title{font-weight:bold; font-size:16px;line-height:40px;display:block;}
.hezuo_m1_right .title:hover{color:#003c7b;}
.hezuo_m1_right .time{padding-left:20px; background:url(../images/hezuo_time.png) no-repeat left center;display:block;float:none;}
.hezuo_m1_right .time:hover{background:url(../images/hezuo_time_.png) no-repeat left center; color:#003c7b;}
.hezuo_m1_right .dizhi{padding-left:20px; background:url(../images/hezuo_dizhi.png) no-repeat left center;display:block;}
.hezuo_m1_right .dizhi:hover{background:url(../images/hezuo_dizhi_.png) no-repeat left center; color:#003c7b;}
.shishi{}
.shishi_m{display:none;}
.shishi_m1{display:block; width:480px;float:left;margin-top:24px;}
.shishi_m1 span.title{padding-left:10px; background:url(li.jpg) no-repeat left center;color:#000;}
.shishi_m1 p{margin-top:10px;line-height:24px;color:#4d4d4d; padding-left:17px;}
.shishi_m1:hover span.title{color:#003c7b;}
.shishi_m1:hover p{color:#003c7b;}
.xvesu{}
.xvesu_m{display:none;}
.xvesu_m1{width:320px; margin-left:13px; margin-top:30px;float:left;}
.zhiku{position:relative;}
.zhiku_m{display:none;}
.zhiku_m1{padding:10px; width:180px; display:block;float:left; margin-top:30px;}
.zhiku_m1 img{width:180px;height:95px;}
.zhiku_m1 p{margin-top:10px;line-height:24px;font-size:16px; color:#003b7a;}
.zhiku_m1:hover{ background:#d2e3f2;}
.chuban{position:relative;}
.chuban_m{display:none;}
.chuban_m1{display:block;float:left; margin-top:30px; width:98px;padding-left:30px;height:170px;}
.chuban_m1 img{width:98px;height:130px;display:block;}
.chuban_m1 p{ line-height:40px; text-align:center;}
.chuban_m1:hover img{ border:3px #3f97d5 solid;width:92px;height:124px;}
.chuban_m1:hover p{color:#003c7b;}
.tougao{margin-top:30px;}
.tougao_p{margin-top:10px; text-indent:2em;line-height:26px;}
.tougao_m{display:none;}
.tougaoimg{position:absolute;right:0px; bottom:0px;}
.t_m1{float:left;font-size:14px; color:#003b7a;width:120px; margin-top:20px;}
.t_m1 span{padding:2px 4px;; background:#d2e3f2;}
.t_m2{float:left;font-size:14px; color:#003b7a;width:120px; margin-top:10px;}


.foot{margin-top:50px; background:url(../images/foot.jpg) top repeat-x #fafafa;height:228px;}
.footer{width:1000px; margin:auto;padding-top:20px; border-top:2px solid #0076ca;}
.footer .select{margin-left:10px;cursor:pointer;float:left;position:relative;width:180px;height:26px; border:1px solid #dfdfdf; background:url(../images/select1.png) 174px center no-repeat #fff; line-height:26px; padding-left:10px;}
.select_{display:none;}
.footer .select_h {border:1px solid #8cc5fd;}
.select_h .select_{display:block;padding-top:10px;padding-bottom:5px;position:absolute;left:-1px; top:27px;background:#fff; border:1px solid #8cc5fd;border-top:0px; width:190px;}
.select_h .select_ a{display:block;padding-left:14px; line-height:26px;}
.select_h .select_ a:hover{background:#0076ca; color:#fff;}
.footer .p1{padding:25px 0px; text-align:center;}
.footer .p1 a{ padding:0px 10px;}
.footer .p1 a:hover { color:#1E73C6}
.footer .p2{ line-height:28px; text-align:center;}
.index_r{ position:fixed; bottom:100px;margin-left:540px;left:50%; display:none;}
.index_r span{display:block;width:50px;height:50px; margin-top:10px;}
.index_r span.weixin{background:url(../images/1.png)}
.index_r span.fankui{background:url(../images/2.png); cursor:pointer;}
.index_r span.return{background:url(../images/3.png);cursor:pointer; }


.search .s_all{ color:#6C6C6C;position: relative;
cursor: pointer;
width: 68px;
height: 20px;
margin: 5px;
background:url(../images/select.png) no-repeat right center;
line-height: 20px;
float:left;
}
.s_all ul {display: none; position: absolute; top:21px;left: -6px;z-index: 99; width: 85px; text-align:center; border: 1px solid #DDD;background-color: #FFF;}
.s_all ul li a{ display:block; padding:6px; background:#fff;}
.s_all ul li a:hover{ background:#54a3db; color:#fff;}
.txtput { font-size:14px;}